MS07-060: Vulnerabilities in Microsoft Word Could Allow Remote Code Execution (942695)

High Nessus Plugin ID 26966


Arbitrary code can be executed on the remote host through Microsoft Word.


The remote host is running a version of Microsoft Word that may allow arbitrary code to be run.

An attacker may use this to execute arbitrary code on this host.

To succeed, the attacker would have to send a rogue file to a user of the remote computer and have it open it. Then a bug in the font parsing handler would result in code execution.


Microsoft has released a set of patches for Word 2000 and XP.

See Also

Plugin Details

Severity: High

ID: 26966

File Name: smb_nt_ms07-060.nasl

Version: $Revision: 1.30 $

Type: local

Agent: windows

Published: 2007/10/09

Modified: 2017/08/10

Dependencies: 57033, 11336, 27524

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 8.1

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:H/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:microsoft:office

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Exploit Available: true

Exploit Ease: No exploit is required

Patch Publication Date: 2007/10/09

Vulnerability Publication Date: 2007/10/09

Reference Information

CVE: CVE-2007-3899

BID: 25906

OSVDB: 37632

MSFT: MS07-060

MSKB: 942669, 942670

CWE: 94